# vkUninitializePerformanceApiINTEL(3) Manual Page

## Name

vkUninitializePerformanceApiINTEL - Uninitialize a device for performance queries

## C Specification

Once performance query operations have completed, uninitalize the device for performance queries with the call:

    void vkUninitializePerformanceApiINTEL(
        VkDevice                                    device);

## Parameters

- `device` is the logical device used for the queries.

## Description

Valid Usage (Implicit)

- `device` must be a valid VkDevice handle

## See Also

VkDevice

## Document Notes

For more information, see the Vulkan Specification

This page is extracted from the Vulkan Specification. Fixes and changes should be made to the Specification, not directly.

## Copyright

Copyright (c) 2014-2020 Khronos Group. This work is licensed under a Creative Commons Attribution 4.0 International License.